Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: InteractiveFeatureLocator
Bundle-SymbolicName: org.ntlab.interactiveFeatureLocator;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: interactivefeaturelocator.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.jdt.core,
 org.eclipse.zest.core;bundle-version="1.5.200",
 org.eclipse.zest.layouts;bundle-version="1.1.200",
 org.eclipse.ui.ide;bundle-version="3.10.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
